html {
    width: 100%;
    height: auto;
    overflow: auto;
}

body {
    font: 62, 5%/1.4 Arial, Helvetica, sans-serif;
    background: #f3f3f3;
    margin: 0;
    padding: 0;
    color: #000;
    width: 100%;
    word-wrap: normal;
}

.column-layout {
    position: relative;
    display: block;
    min-width: 570px;
}

/* ~~ Нижний колонтитул ~~ */
footer {
    position: relative;
    clear: both; /* это свойство очистки заставляет .container видеть место окончания столбцов и включать их */
}

/*   навигация личного кабинета   */

.lk-menu {
    background: #fff;
    border: 1px solid #cecece;
    display: block;
    position: relative;
    width: 210px;
    margin: 0 auto;
}

.lk-menu p {
    padding: 0;
    margin: 0;
    text-align: center;
    font-family: Verdana, Geneva, sans-serif;
}

/*======== common button style ==========*/
.ui-button {
    width: auto !important;
    position: relative;
    cursor: pointer;
    display: block;
    zoom: 1;
}

.ui-button .btn-content {
    width: auto;
    position: relative;
    vertical-align: middle;
    font-size: 12px;
    font-weight: normal;
    font-family: Tahoma, serif;
    background-color: #4a9dd3;
    background-image: none;
}

.ui-button .btn-border-style {
    position: absolute;
}

.ui-button .btn-border-style.l-border {
    top: 0;
    left: 0;
    background-position: left top;
}

.ui-button .btn-border-style.r-border {
    top: 0;
    right: 0;
    background-position: right top;
}

.ui-button .btn-border-style {
    position: absolute;
}

/*------------------------------------------заголовок ЛК--------------------------------------------*/
.text-lk {
    border: 2px;
    border-style: none none dotted none;
    border-color: #545454;
    color: #000;
    white-space: normal;
    padding-bottom: 10px;
}

/*-------------------------------------------------Datepicker-------------------------------------------------------*/
.date-block {
    position: relative;
    display: block;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

.bold {
    font-weight: bold;
    margin-top: 10px;
}

.date-block .bold p {
    margin-left: 20px;
    margin-right: 10px;
    display: inline;
    padding: 0;
    font-size: .9em;
}

.btn-submit {
    border: 2px;
    border-style: none none dotted none;
    border-color: #545454;
    margin-top: 15px;
    width: 100%;
    height: 40px;
}

.btn-submit input[type="button"] {
    margin-right: 20px;
}

.table-title {
    color: #000;
    font-size: 1.2em;
    padding: 10px;
}

.table-link {
    width: 100%;
    padding: 0;
}

.table-hdr {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: .95em;
    font-weight: 600;
    text-align: center;
    padding: 0;
    margin: 0;
}

.table-mini-hdr {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: .85em;
    font-weight: 600;
    text-align: center;
    padding: 0;
    margin: 0;
}

.table-link table tr td {
    border: 1px solid #777;
}

.info-d {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: .8em;
    font-weight: 500;
    text-align: center;
}

.info-d-mini {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: .75em;
    font-weight: 500;
    text-align: center;
    padding: 0;
    margin: 0;
    white-space: normal;
    line-height: 1.1;
}

.ui-jqgrid {
    min-width: 100%;
    max-width: 100%;
    clear: both;
    font-size: .9em;
}

.ui-jqgrid .ui-widget, .ui-jqgrid .ui-widget-content, .ui-jqgrid .ui-corner-all {
    clear: both;
    height: auto;
}

.ui-jqgrid .ui-widget .ui-widget-content .ui-corner-all {
    min-width: 100%;
    max-width: 100%;
    height: auto;
    min-height: 100%;
}

.ui-jqgrid .ui-jqgrid-view {
    min-width: 100%;
    max-width: 100%;
    float: none;
}

.ui-jqgrid .ui-jqgrid-bdiv {
    height: auto;
    min-width: 100%;
    max-width: 100%;
    clear: both;
}

.ui-jqgrid .ui-jqgrid-htable {
    margin: 0em;
    min-width: 100%;
    max-width: 100%;
    width:100%!important;
}

.ui-jqgrid .ui-jqgrid-btable {
    min-width: 100%;
    max-width: 100%;
    border: none;
    height: auto;
    width:100%!important;
}

.ui-jqgrid .ui-jqgrid-hbox {
    padding: 0 !important;
    min-width: 100%;
}

.ui-jqgrid .ui-jqgrid-pager {
    min-width: 100%;
    max-width: 100%;
    border: none !important;
}

.ui-jqgrid .ui-jqgrid-bdiv {
    min-width: 100%;
    max-width: 100%;
    height: auto !important;
}

.ui-jqgrid .ui-jqgrid-hdiv {
    position: relative;
    margin: 0em;
    padding: 0em;
    overflow-x: hidden;
    overflow-y: auto;
    border: none !important;
    min-width: 100%;
    max-width: 100%;
    clear: both;
}

.ui-jqgrid .ui-jqgrid-btable tr td {
    border: 1px solid #000;
}

.ui-jqgrid .ui-pg-table td {
    font-weight: normal;
    vertical-align: middle;
    padding: 1px;
}
/*========================= LK =========================*/

.t-current{
    color: #d17e05 !important;
    margin:15px 0 15px 25px;
    font-weight:500;
}
.graffic{
    margin:10px auto;
    padding:0;
}
.graph-image{
    display:block;
    margin:0 auto;
    position:relative;
    width:100%;
}
#graph-img{
    margin:0 auto;
    display:block;
}
.ui-accordion .ui-accordion-content-active{
    background:none;
    border:none;
}
.reg-template-td{
    padding-left:10px;
}
.reg-template-td p{
    display:block;
    white-space:normal;
    padding:0;
    margin:0;
    position:relative;
}
.reg-info-user{
    display:block;
    float:left;
    white-space:normal;
}